## sjacket-clojure 0.1.1

=== debian/changelog ===
sjacket-clojure (0.1.1-2) unstable; urgency=medium

  [ Tom Marble ]
  * Change libclojure from Build-Dep to Dep
  * Declare compliance with Debian Policy 4.1.3.
  * Changed Vcs to salsa

  [ Elana Hashman ]
  * Fix my email.
  * Move runtime deps out of builddeps.
  * Add autopkgtests.

 -- Elana Hashman <ehashman@debian.org>  Tue, 20 Mar 2018 12:58:45 -0400

sjacket-clojure (0.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #719768)

 -- Elana Hashman <debian@hashman.ca>  Thu, 22 Jun 2017 11:15:04 +0200
