=== debian/control ===
Source: sjacket-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <pkg-clojure-maintainers@lists.alioth.debian.org>
Uploaders: Elana Hashman <ehashman@debian.org>
Build-Depends:
 debhelper (>= 10),
 javahelper (>= 0.32),
 maven-repo-helper (>= 1.7),
 default-jdk
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/clojure-team/sjacket-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/sjacket-clojure
Homepage: https://github.com/cgrand/sjacket

Package: libsjacket-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
 libclojure-java | libclojure1.8-java,
 libregex-clojure (>= 1.1.0),
 libparsley-clojure (>= 0.9.2)
Recommends: ${java:Recommends}
Description: Clojure code transformation library
 sjacket provides structural code transformation through S-expressions. It
 can preserve code layout (such as tabulation) and comments. This library
 is suitable as a backend for Clojure editors.
