=== debian/rules ===
#!/usr/bin/make -f

PRODUCED_JAR=sjacket.jar

%:
	dh $@ --with javahelper --with maven-repo-helper

override_jh_build:
	jar cf sjacket.jar -C src .
