## sjacket-clojure 0.1.1.1

=== debian/changelog ===
sjacket-clojure (0.1.1.1-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * d/control: use debhelper-compat and bump to version 13.
  * d/control: remove unnecessary restrictions.
  * d/*.docs: remove link to nonexistent doc/*.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Wed, 21 Dec 2022 16:05:49 -0500

sjacket-clojure (0.1.1.1-1) experimental; urgency=medium

  [ Louis-Philippe Véronneau ]
  * d/control: New email for the Clojure Team.

  [ Elana Hashman ]
  * New upstream release 0.1.1.1.
  ! NOTE: the package group ID has changed from net.cgrand to
    org.clojars.trptcolin for this release.
  * Bump standards version to 4.6.1.

 -- Elana Hashman <ehashman@debian.org>  Sat, 14 May 2022 11:11:04 -0700
