=== debian/control ===
Source: sjacket-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders: Elana Hashman <ehashman@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 javahelper,
 maven-repo-helper,
 default-jdk
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/clojure-team/sjacket-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/sjacket-clojure
Homepage: https://github.com/cgrand/sjacket

Package: libsjacket-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
 libclojure-java,
 libregex-clojure,
 libparsley-clojure
Recommends: ${java:Recommends}
Description: Clojure code transformation library
 sjacket provides structural code transformation through S-expressions. It
 can preserve code layout (such as tabulation) and comments. This library
 is suitable as a backend for Clojure editors.
